Subject: bug#462: append-region-to-file as alias for append-to-file

From: [email-masked]
Date: Sat, 21 Jun 2008 17:47:23 +0800

append-to-file is an interactive compiled Lisp function in `files.el'.
  Append the contents of the region to the end of file FILENAME.

OK, then call it append-region-to-file, as an alias, as append-to-file
might mean append-file-to-file, you never know.